# ex:ts=8
# Ports collection makefile for:	lightning
# Date created:			May 9, 2002
# Whom:				ijliao
#
# $FreeBSD: ports/devel/lightning/Makefile,v 1.4 2003/02/20 17:06:51 knu Exp $
#

PORTNAME=	lightning
PORTVERSION=	1.0
CATEGORIES=	devel
MASTER_SITES=	${MASTER_SITE_GNU}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	ports@FreeBSD.org
COMMENT=	Generates assembly language code at run-time

GNU_CONFIGURE=	yes

.include <bsd.port.mk>
